Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Installatie ERROR Amsn  (gelezen 566 keer)

rides

  • Gast
Installatie ERROR Amsn
« Gepost op: 2006/08/25, 18:30:53 »
Beste ubuntu'ers

Ik heb een compleete leek in Ubuntu en andere linux, maar niets weerhoud mij om te leren!
Ik heb juist Amsn afgehaald op hun website en de Ubuntu versie genomen deze heb ik gedownload op mijn desktop en geruned maar ik krijg een error "Error: dependency is not satisfiable: tcltls". Bij god ik weet niet wat dit betekend kan iemand mij helpen?

Vriendelijke groeten

Dries

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Installatie ERROR Amsn
« Reactie #1 Gepost op: 2006/08/25, 18:34:31 »
Doe 't toch veel eenvoudiger. Open je Terminal (Toepassingen->Hulpmiddelen->Terminalmvenster)
Copy->paste daarin:
sudo apt-get install amsn

Geeft hij een error dat hij 't niet kan vinden moet je je sources.list eens aanpassen. Kijk daarvoor eens op de links hier onder mijn post. Lukt het niet horen we u graag terug.
;)
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

rides

  • Gast
Installatie ERROR Amsn
« Reactie #2 Gepost op: 2006/08/25, 18:51:47 »
Ik heb jou sources.list gekopieerd over de mijne maar hij vind hem nog niet :s. Hij staat gewoon op mijn bureaublad, In welke map moet je hem anders plaatsen?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Installatie ERROR Amsn
« Reactie #3 Gepost op: 2006/08/25, 19:15:50 »
je hebt het bestand op je buroblad staan. haal die eraf.delete.
daarna de in de terminal: zie bartek.
je vindt het prog. bij toepassingen/internet.

succes

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Installatie ERROR Amsn
« Reactie #4 Gepost op: 2006/08/25, 19:21:33 »
En je hebt ook sudo ap-get update gedaan?

Je hebt de sources.list gebruikt die in de wiki staat? Ja die is inderdaad niet volledig en diende alleen als voorbeeld.
Voeg deze regels er ook eens bij:
# Seveas' packages (packages, GPG key: 1135D466)
deb http://seveas.theplayboymansion.net/seveas dapper-seveas all

# Seveas' packages (sources, GPG key: 1135D466)
deb-src http://seveas.theplayboymansion.net/seveas dapper-seveas all

# kubuntu.org packages for the latest KDE version (packages, GPG key: DD4D5088)
deb http://kubuntu.org/packages/kde-latest dapper main

# kubuntu.org packages for the latest KDE version (sources, GPG key: DD4D5088)
deb-src http://kubuntu.org/packages/kde-latest dapper main

# kubuntu.org packages for the latest amaroK version (packages, GPG key: DD4D5088)
deb http://kubuntu.org/packages/amarok-latest dapper main

# kubuntu.org packages for the latest amaroK version (sources, GPG key: DD4D5088)
deb-src http://kubuntu.org/packages/amarok-latest dapper main

# Bleeding edge wine packages (packages)
deb http://wine.budgetdedicated.com/apt dapper main

# Bleeding edge wine packages (sources)
deb-src http://wine.budgetdedicated.com/apt dapper main
Merk op dat je nu wel eerst een:
sudo apt-get update moet doen.
Je zal nu een aantal foutmeldingen krijgen voor ontbrekende sleutels (gpg-key).
Voor seveas kan je deze nu gebruiken (gewoon in je terminal invoeren):
wget http://free.linux.hp.com/~brett/seveas/freenx/1135D466.gpg -O- | sudo apt-key add -Voor Kubuntu deze:
gpg --keyserver subkeys.pgp.net --recv DD45D088
gpg --export --armor DD45D088 | sudo apt-key add -
Daarna terug een:
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install amsn

Lukt het daarna nog niet mag je me je sources.list hier eens posten.
Installeren via downloaden en zelf uitpakken doe je 't best wanneer de programma's niet in de Ubuntu repositories staan.
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"